<!DOCTYPE html>
<html lang="en" class="js-off">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
		<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
		<link rel="stylesheet" href="css/site-specific/research-report.css">
		<title>Wikimedia Research — Research Report N&ordm; 9</title>
		<script>
			document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
		</script>
		<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
		<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
		<script src="js/fonts-loader.js" async></script>
	</head>

	<body class="cta wrlp page--home">
		<header id="header" class="header" role="banner">
			<div class="content-box">
				<a href="#content" class="is-aural is-focusable">Jump to content</a>
				<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
				<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
				<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
					<i></i> <span>Menu</span>
				</label>
			</div>
		</header>
		<section id="cover" class="print--in" data-aria-hidden="true">
			<div class="in">
				<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
				<div>
					<h2 class="page__title">Research Report N&ordm; 9 </h2>
					<div class="date__title">December 19, 2023</div>
					<p class="page__tagline">The ninth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
				</div>
			</div>
		</section>

		<section id="contents" class="print--in" data-aria-hidden="true">
			<div class="in">
				<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
				<h2 class="page__title">Table of contents</h2>
				<ol>
					<li>Executive Summary</li>
					<li>Projects</li>
					<li>The people on the Research team</li>
					<li>Collaborations</li>
					<li>Events</li>
					<li>Trends to watch</li>
					<li>Donors</li>
					<li>Keep in touch with us</li>
					<li>Previous Report</li>
				</ol>
			</div>
		</section>

		<div class="page">
			<div class="content-box">
				<div class="col col--start">
					<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
					<nav id="nav--main" class="nav nav--main" role="navigation">
						<ol>
							<li class="nav__item"><a href="index.html">About</a></li>
							<li class="nav__item"><a href="projects.html">Programs</a></li>
							<li class="nav__item"><a href="publications.html">Publications</a></li>
							<li class="nav__item is-on"><a href="report.html">Report</a>
								<ul class="nav__sub-items">
									<li class="nav__sub-item"><a href="#projects">Projects</a></li>
									<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
									<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
									<li class="nav__sub-item"><a href="#events">Events</a></li>
									<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
									<li class="nav__sub-item"><a href="#donors">Donors</a></li>
									<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
									<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
								</ul>
							</li>
							<li class="nav__item"><a href="news.html">News</a></li>
							<li class="nav__item"><a href="events.html">Events</a></li>
							<li class="nav__item"><a href="awards.html">Awards</a></li>
							<li class="nav__item"><a href="contact.html">Contact</a></li>
						</ol>
					</nav>
				</div>

				<div class="col col--end">
					<main id="content" class="content" role="main">
						<!-- Executive Summary -->
						<section id="main">
							<div class="print--grid print--out">
								<h2 class="page__title">Research Report N&ordm; 9</h2>
								<div class="date__title print--out">December 19, 2023</div>
								<button class="print--btn" title="Print page" onclick="window.print()">
									<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
										<path d="M5 1h10v4H5zM3 6a2 2 0 0 0-2 2v7h4v4h10v-4h4V8a2 2 0 0 0-2-2zm11 12H6v-6h8zm2-8a1 1 0 1 1 1-1 1 1 0 0 1-1 1z"/>
									</svg>
								</button>
							</div>
							<p class="page__tagline print--out">The ninth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						</section>

						<!-- Projects [done] -->
						<section id="projects" class="border--top">
							<h2>Projects</h2>
							<div>
								<ul class="list--projects">
									<!-- Addressing knowledge gaps [done] -->
									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Addressing knowledge gaps</h3>
											<span class="project__card--desc">
												We develop models and insights using scientific methods to identify, measure, and bridge Wikimedia’s knowledge gaps.
											</span>

											<h4>A deeper understanding of content contributions</h4>
											<p>
												With the availability of scalable <a href="https://pypi.org/project/mwedittypes/">edit types library</a>, our research
												on <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types">Wikipedia Edit Types</a> has entered the next
												stage. We have started experimenting with large language models to auto-generate <a href="https://en.wikipedia.org/wiki/Help:Edit_summary">edit summary</a> recommendations for edits
												that changed textual content on English Wikipedia. We submitted a paper with our initial results which is now under
												review.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types/Edit_Summaries">Learn more</a>)
											</p>

											<h4>An improved readership experience through better new user onboarding</h4>
											<p>
												We worked on making the <a
												href="https://meta.wikimedia.org/wiki/Research:Link_recommendation_model_for_add-a-link_structured_task">link
												recommendation model</a> more accurate and scalable across different languages. We started by improving and
												releasing a new version of the <a href="https://pypi.org/project/mwtokenizer/">mwtokenizer</a> library to support
												tokenization across Wikipedia languages to scale the link recommendation model.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Improving_multilingual_support_for_link_recommendation_model_for_add-a-link_task">Learn more</a>)
											</p>

											<h4>A model to increase the visibility of articles</h4>
											<p>
												Our <a href="https://arxiv.org/abs/2306.03940">paper</a> characterizing <a href="https://en.wikipedia.org/wiki/Wikipedia:Orphan">orphan articles</a> in Wikipedia has been accepted
												for publication at <a href=“https://www.icwsm.org/2024/index.html/">ICWSM 2024</a>. We developed an <a href="https://linkrec.toolforge.org/readmore">experimental tool</a>
												for developers and researchers to experiment with the output of the research. This technology can be used to support
												editors in de-orphanizing Wikipedia articles and to support readers by recommending orphan articles they can read next.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles">Learn more</a>)
											</p>

											<h4>Metrics to measure knowledge gaps</h4>
											<p>
												Our focus was on three primary areas: ensuring the adoption and usage of the knowledge gap metrics and measurements we
												have researched and developed over the past years; improving the accessibility of the measurements we publish;
												continuing research to develop metrics for the knowledge gaps that currently do not have a metric.
											</p>
											<p>
												One of the barriers for the adoption of the gender and geography <a
												href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Content">content gap</a> metrics in
												the Wikimedia Foundation was that the Foundation needed a more nuanced metric that takes into account not only the
												number of articles but also their quality. In response we developed a new knowledge gaps metric: <a
												href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Content#Standard_Quality_Criteria">
												standard quality </a>, the percentage of articles meeting a standard quality threshold. The standard quality metric
												for the gender and geography gaps is now used by the Wikimedia Foundation to make strategic decisions. This work was
												part of our contributions to one of the Foundation’s top annual plan goals, <a
												href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Goals/Infrastructure">Infrastructure:
												Building the infrastructure of knowledge as a service.</a>
											</p>
											<p>
												We advanced our efforts to make the Knowledge Gap Index data more accessible. First, we created a <a
												href="https://analytics.wikimedia.org/published/datasets/knowledge_gaps/">public repository</a> which will include
												productionized knowledge gap metrics as they become available. We started developing an <a
												href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Architecture">architecture</a> and
												documenting the <a href="https://gitlab.wikimedia.org/repos/research/knowledge-gaps/-/tree/main/">code</a> for data
												pipelines that provide measurements for the content gap metrics. Lastly, to lower the barrier for utilizing this data,
												we also developed notebooks that can help visualize the <a
												href="https://public-paws.wmcloud.org/User:CMyrick-WMF/knowledge-gaps-visualizing-gender.ipynb">gender</a> and <a
												href="https://public-paws.wmcloud.org/User:CMyrick-WMF/knowledge-gaps-visualizing-geo-regions.ipynb">geography</a>
												data gaps and act as a starting point to answer more questions with using the data.
											</p>
											<p>
												We continued research towards developing more content gap metrics for the <a
												href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Content">identified gaps</a> and
												advocated for the productionization of the metrics we have developed. We prioritized our attention on three fronts:
												readability gap, structured data gap, and language gap. You can learn more below.
											</p>
											<p>
												The <a
												href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research#An_improved_multilingual_model_for_readability">multilingual
												readability model</a> which can be used to develop a readability gap metric is now in production (<a
												href="https://api.wikimedia.org/wiki/Lift_Wing_API/Reference/Get_readability_prediction">Get readability
												prediction</a> via querying the service or use the <a href="https://readability.toolforge.org/">interface</a> to
												test it). We also completed the first iteration of developing a metric for the structured data gap. The metric
												calculates how complete a Wikidata item's labels and descriptions are.
												(<a class="project__card--more" href="https://gitlab.wikimedia.org/isaacj/miscellaneous-wikimedia/-/blob/master/annotation-gap/wikidata-completeness.ipynb">Notebook</a>)
											</p>
											<p>
												We started investigating the development of metrics for the language gap, to study how well Wikimedia projects cover
												languages from around the world. We compiled data from different existing sources to create a <a
												href="https://gitlab.wikimedia.org/repos/research/incubator-data-exploration/-/blob/main/04_analysis/outputs/state_of_languages.csv?ref_type=heads">
												“state of languages” table</a>: a semi-automated table that shows which languages currently have which
												free-knowledge projects.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Incubator_and_language_representation_across_Wikimedia_projects">Learn more</a>)
											</p>
											<p>
												Finally with the survey expertise that are now in the Research team, we used the opportunity to rethink how we approach
												survey development and data collection to serve the Movement. As a result we prioritized work on three fronts that you
												can learn more about below.
											</p>
											<p>
												Revamping Reader Surveys. Inspired by our <a
												href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour/Demographics_and_Wikipedia_use_cases#Reader_Surveys">2019
												research</a>, we launched the Global Reader Survey, a representative survey of Wikipedia readers, fielded in 23
												languages (representing at least 90% of current Wikipedia readership). The data from the survey will provide
												measurements for 9 of the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Readers">Readers’ gaps</a>.
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T341890">Task</a>)
											</p>
											<p>
												Refocusing the <a href="https://meta.wikimedia.org/wiki/Community_Insights">Community Insights survey</a>. The survey is
												run by WMF to learn about the communities. We reflected on the usage of the data from this survey and considered the
												needs of the organization for data. As a result of this exercise we made a few changes in the survey’s roadmap.
												Specifically we decided to reduce the scope of the survey to two types of questions related to the <a
												href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Taxonomy">contributors’ representation gaps</a>
												and community health considering the importance of the topics for WMF. With the clarity of scope, we prioritized work on
												the operations side to prepare for the launch of the updated survey in 29-languages in March 2024. The data from the
												survey will provide measurements for 7 of the <a
												href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Contributors">Contributors’
												gaps</a>.
											</p>
											<p>
												Streamlining survey analyses. With the goal of reducing the number of weeks needed for analyzing survey data, we
												continued building repeatable frameworks for analyzing survey data. We are using the opportunity of supporting the
												December 2023 <a href="https://www.mediawiki.org/wiki/Developer_Satisfaction_Survey">Developer Satisfaction Survey</a>
												as a use-case that can help us improve our framework.
											</p>

											<h4>A deeper understanding of the role of visual knowledge in Wikimedia Projects</h4>
											<p>
												Due to other priorities this project was on a pause during the period of this report. 
											</p>

											<h4>A model for image recommendation</h4>
											<p>
												We concluded our support to Wikimedia Foundation’s Product teams for the <a
												href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image#%22Add_an_image%22_to_a_Section">“section-level
												image suggestion” structured task</a>. At the end of November 2023, 4629 images were added on 14 Wikipedia languages
												through this task. One limitation of the current algorithm for image suggestion is its limited coverage, because it is
												based on section-image associations that are already existing in some Wikipedia languages. Addressing this limitation
												requires highly precise multimedia retrieval frameworks. To advance research on this front, we organized the <a
												href="https://trec-atomic.github.io/trec-2023-guidelines/">AToMiC (Authoring Tools for Multimedia Content)</a> track
												for the annual <a href="https://trec.nist.gov/">TREC conference</a>.
											</p>

											<h4>A deeper understanding of reader navigation</h4>
											<p>
												We are happy to share that our paper on temporal regularities of Wikipedia consumption has been accepted for publication
												at <a href="https://www.icwsm.org/2024/index.html/">ICWSM 2024</a> (<a
												href="https://arxiv.org/abs/2305.09497">paper</a>. This concludes the portion of readership research dedicated to
												understanding how readers navigate within the encyclopedia.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">Learn more</a>)
											</p>
											<p>
												We started a new line of research to understand how readers enter Wikipedia. More specifically, we are looking at the
												relevance of Wikipedia to users of search engines, which are one of the main drivers of traffic to Wikipedia.
												Specifically, we aim to study what proportion of search engine queries lead to a user's visit to Wikipedia. As a first
												step towards this goal, we are building a new dataset that combines <a href="https://trends.google.com/trends/">Google
												Trends</a> (what users on Google are searching for) and <a
												href="https://meta.wikimedia.org/wiki/Research:Wikipedia_clickstream">Wikipedia clickstream</a> (how readers reach
												Wikipedia), two publicly available resources.
												(<a class="project__card--more" href=" https://meta.wikimedia.org/wiki/Research:Understanding_Search_Engine_To_Wikipedia">Learn more</a>)
											</p>

											<h4>A unified framework for equitable article prioritization</h4>
											<p>
												We concluded the work on our experimental framework to test the balance between personalization and content equity
												within recommender systems. The learnings from this research are accepted for publication in <a
												href="https://www.icwsm.org/2024/index.html/">ICWSM 2024</a>.
												(<a class="project__card--more" href="https://arxiv.org/abs/2307.08669">Paper</a>,
												<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance/SuggestBot">Learn more</a>)
											</p>
											<p>
												We continued work on integrating our content tagging models into existing product workflows with the goal of promoting
												more equitable article improvements. We worked on the adoption of the model on three fronts. As of July 2023, all <a
												href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Newcomer_tasks">Growth features</a> in all
												languages are now using our <a href="https://arxiv.org/abs/2103.00068">multilingual topic models</a> to suggest articles
												for newcomers, greatly improving the coverage of topic labels. Additionally, after a successful pilot, we are assisting
												the <a href="https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/Android/Machine_Assisted_Article_Descriptions">Android
												team</a> as they prepare to launch <a
												href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Article_descriptions">a model for
												AI-generated article description recommendations</a>. We are also receiving and recording feedback for our <a
												href="https://list-building.toolforge.org/">List-Building tool</a>, as it is being tested by campaign organizers to
												more easily build article worklists that are relevant to their topic areas.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:List_building_for_campaigns">Learn more</a>).
											</p>

										<h4>Models for content tagging</h4>
											<p>
												We concluded our work on this front, and we are now working on integrating our content tagging tools in the context of
												other projects and product workflows. See the previous paragraphs update for work done on this space.
											</p>

											<h4>Large language models for text simplification</h4>
											<p>
												We started exploratory work on developing a model to automatically simplify Wikipedia article text using large language
												models. The model aims to improve the readability of articles and is a follow-up to our work on measuring readability as
												part of the knowledge gap metrics. We started by conducting a <a
												href="https://meta.wikimedia.org/wiki/Research:Develop_a_model_for_text_simplification_to_improve_readability_of_Wikipedia_articles#Reviewing_literature">literature
												review</a> to understand existing solutions and best practices for systematically evaluating the model’s
												performance. Based on these insights, we developed a working prototype by fine-tuning a pre-trained language model (<a
												href="https://huggingface.co/docs/transformers/model_doc/t5">T5</a>) and evaluating it on the <a
												href="https://github.com/RLSNLP/Document-level-text-simplification">D-Wikipedia</a> benchmark dataset.
												(<a	class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Develop_a_model_for_text_simplification_to_improve_readability_of_Wikipedia_articles">Learn more</a>)
											</p>
										</div>
									</li>

									<!-- Improve Knowledge Integrity [done] -->
									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Improve Knowledge Integrity</h3>
											<span class="project__card--desc">
												We develop models and insights using scientific methods to support the technology and policy needs of the Wikimedia
												projects in the areas of misinformation, disinformation, and content integrity.
											</span>

											<h4>Enhanced models for content patrolling</h4>
											<p>
												We primarily focused our work on the <a
												href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language-agnostic_revert_risk">Language
												Agnostic Revert Risk model</a> improvements which have been in production for some time now. We improved the model
												for better accuracy and serving time. Furthermore we debugged the model based on feedback from the usage of the model by
												<a href="https://enterprise.wikimedia.com/">Wikimedia Enterprise</a>. On another hand, we developed and released an <a
												href="https://annotool.toolforge.org/">annotation tool</a> through which we can collect ground truth labels for
												evaluating and improving our models. Lastly, we launched a <a href="https://annotool.toolforge.org/projects/7">labeling
												campaign</a> to evaluate and improve the Revert Risk model for Wikidata.
												(<a	class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Develop_a_ML-based_service_to_predict_reverts_on_Wikipedia">Learn more</a>)
											</p>
											<h4>Wikipedia Knowledge Integrity Risk Observatory</h4>
											<p>
												We focused on the adoption and usage of the Observatory. As a result of this work the Observatory’s data and inferred
												insights are now being used on two fronts. First by the <a href="https://meta.wikimedia.org/wiki/Trust_and_Safety">Trust
												& Safety Disinformation team</a> in monitoring the Wikimedia projects at the time of upcoming elections in countries
												across the world; Second by the <a href="https://www.mediawiki.org/wiki/Moderator_Tools">Moderator Tools team</a> for
												characterizing high-risk revisions for the <a
												href="https://www.mediawiki.org/wiki/Moderator_Tools/Automoderator">Automoderator</a> tool, a tool that allows
												moderators automate the prevention or reversion of bad edits.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Learn more</a>)
											</p>
											<h4>A project to help develop critical readers</h4>
											<p>
												The research is now concluded. A <a href="https://osf.io/preprints/psyarxiv/szuyj">preprint</a> is available and is currently under review.
											</p>
											<h4>Infrastructure for more efficient machine learning research and development</h4>
											<p>
												We have been investing on the engineering front over the past couple of years to better align the research environment
												with WMF’s production environment with the ultimate goal of facilitating the use of research outputs in products. During
												the period of this report, we invested on three fronts.
											</p>
											<p>
												First, we started developing pipelines that streamline <a
												href="https://gitlab.wikimedia.org/repos/research/research-datasets/">dataset</a> generation with a particular focus
												on the datasets our team relies on for developing machine learning models. Our goal is to streamline dataset creation
												processes from data labeling to storage, versioning, quality assurance, and human feedback loop to create high quality
												training and evaluation datasets. We currently have two datasets as part of this new pipeline and expect to add more in
												the coming months.
											</p>
											<p>
												Second, we developed tooling to support working with embeddings (special codes represented by a sequence of numbers that
												help computers understand and represent words, sentences, or objects in a way that is useful for various tasks, such as
												comparing the similarity of two Wikipedia articles or two images). In particular, in support of <a
												href="https://meta.wikimedia.org/wiki/Research:List_building_for_campaigns">automatically building lists for
												campaigns</a>, we built a <a
												href="https://gitlab.wikimedia.org/repos/research/embeddinging/-/tree/main/list-building-embeddings">vector database
												index</a> in WMF's compute infrastructure and hosted the <a
												href="https://gitlab.wikimedia.org/repos/research/vector-search/">vector database service</a> on WMF’s open cloud
												computing infrastructure (<a href="https://wikitech.wikimedia.org/wiki/Portal:Cloud_VPS">Cloud VPS</a>).
											</p>
											<p>
												Third, we started experimenting with and building exploratory tooling for using Cloud GPUs for machine learning training
												tasks, with a focus on fine-tuning LLMs.
											</p>
										</div>
									</li>

									<!-- Conducting foundational work [done] -->
									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Conducting foundational work</h3>
											<span class="project__card--desc">
												Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus
												part of our efforts on strengthening part of this network: the Wikimedia research community.
											</span>

											<h4>A Wikimedia Research course</h4>
											<p>
												A few instructors developed their sessions content. We continued fine-tuning what is in and out of every module and
												invited some more instructors to develop the course’s content. However, the progress on the course was slower than
												expected during the period of this report due to unforeseen need for change in priorities for the Head of Research. If
												you are interested to receive more frequent updates about this project, please subscribe to the relevant epic <a
												href="https://phabricator.wikimedia.org/T333895">task</a>.
											</p>
											<h4>Research Showcases</h4>
											<p>
												Our July showcase focused on improving knowledge integrity in Wikimedia projects, with presentations of recent work by
												the Wikimedia Foundation Research team on reference quality in Wikipedia and multilingual approaches to revert
												prediction. We explored the role of rules on Wikipedia in our September showcase with talks covering their implications
												for experiential epistemology and a comparative study of rule-making activity in the five largest wikis. The topic of
												our October showcase was data privacy featuring works on synthetic data of Wikipedia reader navigation patterns and
												differential privacy approaches for datasets released by the Wikimedia Foundation. In November, two different pieces of
												bibliometrics research were presented to connect this showcase with the <a
												href="https://meta.wikimedia.org/wiki/GLAM_Wiki_2023">GLAM Wiki 2023 conference</a>. Our final showcase of 2023 was
												a panel titled "A year of Generative AI: Future directions for Wikimedia".
												(<a class="project__card--more" href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Learn more</a>)
											</p>
											<h4>Office Hours</h4>
											<p>
												We continued offering 1:1 consultations with members of our team. In the past six months, most office hours were focused
												on assisting prospective applicants with their <a
												href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund">Research
												Fund</a> submissions.
												(<a class="project__card--more" href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Learn more</a>)
											</p>
											<h4>Research Fund</h4>
											<p>
												We launched the third cycle of the Wikimedia Research Fund and have received 76 submissions.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund">Learn more</a>)
											</p>
											<h4>Wikimania</h4>
											<p>
												We participated in the first in-person <a href="https://wikimania.wikimedia.org/wiki/2023:Wikimania">Wikimania</a> in
												Singapore after a few years of virtual Wikimanias. Wikimania is the largest annual gathering of the Wikimedia Movement
												celebrating all the free knowledge projects hosted by the Wikimedia Foundation. We led a session titled “10 Research
												findings and how you can use them in your works 
												(<a href="https://docs.google.com/presentation/d/1wFO2mG5OLK3lXP87ZELMZtaDcFii5AE844vSTwcMMTg/edit#slide=id.g28d843a4d05_0_158">Slides</a>,
												<a href="https://wikimania.wikimedia.org/wiki/File:Wikimania_2023_-_309_-_August_19_-_10_Research_Findings_and_How_You_Can_Use_Them_in_Your_Work.webm">Video</a>)
												and participated in two panels: AI advancements and the Wikimedia Projects
												(<a	href="https://wikimania.wikimedia.org/wiki/File:Wikimania_2023_-_Room_309_-_17_August_-_AI_advancements_and_the_Wikimedia_projects.webm">Video</a>)
												and ChatGPT vs. WikiGPT
												(<a href="https://wikimania.wikimedia.org/wiki/File:Wikimania_2023_-_Plenary_-_17_August_-_ChatGPT_vs._WikiGPT_Challenges_and_Opportunities_in_harnessing_generative_AI_for_Wikimedia_Projects.webm">Video</a>).
												Wikimania was a great opportunity for us to connect with volunteers and other Movement participants and
												discuss Wikimedia research and much more.
											</p>
											<h4>Wiki Indaba</h4>
											<p>
												We participated in this year’s Wiki Indaba which took place in Morocco. We presented a talk titled “Reading Wikipedia in
												Swahili, Yoruba, French, and English: Insights from Sub-Saharan Africa” (<a
												href="https://meta.wikimedia.org/wiki/WikiIndaba_2023/Submissions/Reading_Wikipedia_in_Swahili,_Yoruba,_French,_and_English:_Insights_from_Sub-Saharan_Africa">Video</a>)
												and engaged with Wikimedians from across the African region.
											</p>
											<h4>Presentations and keynotes</h4>
											<p>
												We engaged with research audiences through the following presentations and keynotes during the past six months.
											</p>
											<p>
												In July, we participated in a panel discussion on The Sociopolitical Impact of AI in the <a
												href="https://hac.bard.edu/programs/hannah-arendt-humanities-network/digital-humanism-summit/">Digital Humanism
												Summit on AI and Democratic Sustainability</a> in Vienna organized by the Digital Humanism Initiative, the OSUN
												Hannah Arendt Humanities Network at Bard College and the Institute for Human Sciences (IWM). Our contribution focused on
												featuring the work and principles of AI/ML in the Wikimedia Research ecosystem.
											</p>
											<p>
												In July, we gave an invited talk as part of <a
												href="https://global.unc.edu/news-story/renewed-leadership-commitments-open-doors-for-expanded-collaboration-with-university-of-tubingen/">The
												Weaponization of Knowledge Conference</a> at the University of Tübingen. We were invited by research collaborators
												from the University of North Carolina – Chapel Hill to share findings of ongoing research on historical revisionism in
												Japanese Wikipedia. (<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_22.pdf">Extended abstract</a>)
											</p>
											<p>
												In August, we presented a paper entitled <a href="https://arxiv.org/pdf/2306.01650.pdf">“Fair multilingual vandalism
												detection system for Wikipedia”</a> at the XXIX Conference in On Knowledge Discovery and Data Mining (KDD’23). This
												paper describes our scientific approach to create the <a
												href="https://meta.wikimedia.org/wiki/Research:Develop_a_ML-based_service_to_predict_reverts_on_Wikipedia">Revert
												Risk Models</a>.
											</p>
											<p>
												In October, we moderated a panel discussion on Ethical Challenges of the Democratisation of Artificial Intelligence at
												<a href="https://meta.decidim.org/conferences/DecidimFest23">Decidim Fest 2023 Conference</a> in Barcelona with
												panelists from Queer In AI and Universitat Oberta de Catalunya.
											</p>
											<p>
												In October, we co-organize the <a href="https://sites.google.com/umn.edu/epistemic-injustice-cscw2023/home">CSCW
												Workshop</a> on epistemic injustice in online communities. The workshop discussed the systemic silencing, exclusion,
												or delegitimization of certain knowledge contributions.
											</p>
											<p>
												In November, we hosted the <a href="https://trec-atomic.github.io/">AToMiC track</a> at the <a
												href="https://trec.nist.gov/">TREC 2023 conference</a>. We received a total of 27 runs from 3 different teams (11
												for the image promotion task, and 16 for the image suggestion task). A second edition of the AToMiC Track has been
												accepted and will be held with TREC 2024.
											</p>
											<p>
												In November we participated on a panel organized by Wikimedia Argentina, discussing the usage of AI-based technologies
												in the Wikimedia projects.
												(<a class="project__card--more"  href="https://www.youtube.com/watch?v=CNHpjuyWEV8">Video [Spanish]</a>)
											</p>
											<p>
												In December, we participated in the “Recentering Platform Governance” Workshop hosted at Yale University’s Law school.
												The workshop considered ways to center not-for-profit initiatives and community-based models for platform governance in
												policy discussions.
											</p>
											<h4>Mentorship through Outreachy</h4>
											<p>
												We continue to participate in <a href="https://www.outreachy.org/">Outreachy</a> and are excited to have a new intern
												onboard. Shriya Kamat Tarcar will be working with our Lead Design Researcher, <a
												href="https://www.mediawiki.org/wiki/User:MRaish_(WMF)">Mike Raish</a>, on a <a
												href="https://phabricator.wikimedia.org/T346374">Multilingual Wikipedia Editor Survey</a> project.
											</p>
											<h4>Mentorship through internships</h4>
											<p>
												All of our past internships have been completed prior to the period of this report and no new internships have been
												taken on. We remain committed to mentoring through internships in the future.
											</p>
											<h4>Ethical AI</h4>
											<p>
												We have continued our commitment to formalizing our approach to ethical development and deployment of AI technologies on
												the Wikimedia projects through a number of initiatives.
											</p>
											<p>
												We continued collaborating with the <a href="https://meta.wikimedia.org/wiki/Human_Rights_Team">Human Rights team</a> to
												develop a stable Human Rights AI Checklist. We are wrapping up our first round of testing of the checklist with model
												developers to get feedback on the ease of using it and to identify whether any major components are missing.
												(<a class="project__card--more"  href="https://phabricator.wikimedia.org/T348330">Task</a>)
											</p>
											<p>
												The pilot of the <a
												href="https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/Android/Machine_Assisted_Article_Descriptions">machine-assisted
												article descriptions tool</a> on the Wikipedia Android app wrapped up successfully. The results were largely
												positive and it identified one failure case with hallucination of dates that we were able to address ahead of a broader
												release. The model is being put on our <a href="https://wikitech.wikimedia.org/wiki/Machine_Learning/LiftWing">Machine
												Learning platform</a> and in preparation for the expected release to the 25 language editions that the model
												supports in early 2024.
											</p>
											<h4>Survey support for WMF and the affiliates</h4>
											<p>
												Every year Wikimedia Foundation and the affiliates send a large number of surveys to different Wikimedia communities to
												gather valuable data that can inform decision making or support developing insights about the state of the communities
												and the projects. Developing and implementing good surveys requires knowledge about how to form survey questions,
												ethics, how to sample, where to expose the survey, how to analyze the data from the survey, and more. Through a new
												service we aim to provide methodological and question writing feedback, and assist CentralNotice administrators in
												reviewing community surveys distributed through banners. We further manage WMF survey tools, and provide access to
												Qualtrics for affiliates who may need more advanced survey tooling. We supported <a
												href="https://meta.wikimedia.org/wiki/WikiWomenCamp_2023">Wiki Women Camp</a>, the <a
												href="https://meta.wikimedia.org/wiki/Wikimania_2024">Wikimania 2024</a> Core Organizing Team, Wikimedia
												Deutschland, and Wikimedia Chile on their survey projects. If you are a Wikimedia affiliate, you can request survey
												support by writing to <a href="mailto:surveys@wikimedia.org">surveys@wikimedia.org</a> with the details of your project.
											</p>
										</div>
									</li>

									<!-- Additionally [done] -->
									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Additionally</h3>
											<span class="project__card--desc">
											</span>

											<h4>Frameworks for metric definition and dissemination</h4>
											<p>
												We contributed to <a
												href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Goals/Infrastructure">Infrastructure:
												Building the infrastructure of knowledge as a service</a>, one of the top-line goals of Wikimedia Foundation’s
												annual plan for 2023-2024. Our contributions on this front do not fall under existing roadmaps of our team, as a result,
												we are going to report them in this dedicated section.
											</p>
											<p>
												Our primary contributions were two-fold. First, we organized and led a committee of experts from across WMF who
												developed criteria for metrics that strategic decision making and understanding of the projects rely on (essential
												metrics). Second, we developed a process for computing, visualizing, and presenting business critical annual plan
												metrics (core metrics) for decision makers.
											</p>
										</div>
									</li>
								</ul>
							</div>
						</section>

						<!-- People [done] -->
						<section id="people" class="border--top">
							<h2>The people on the Research team</h2>
							<p>
								After experimenting with a new mission and set of audiences for our team, we now are ready to share them with you.
							</p>
							<p>
								<b>Our mission</b> is to develop models and insights utilizing scientific methods, and strengthen the Wikimedia research
								communities. We do this in order to: support technology and policy needs of the Wikimedia projects, and advance the
								understanding of the Wikimedia projects.
							</p>
							<p>
								We prioritize serving four <b>audiences</b>: <a href="https://wikimediafoundation.org/">Wikimedia Foundation</a>, <a
								href="https://meta.wikimedia.org/wiki/Wikimedia_movement_affiliates">Wikimedia affiliates</a>, Wikimedia volunteer
								developers, and Wikimedia researchers.
							</p>
							<p>
								The clarity of mission and audiences allows our team to maintain focus, be clearer about the impact that we seek through
								our work, and prioritize incoming requests more effectively.
							</p>
							<p>
								During the period of this report two important changes happened that we would like to share with you.
							</p>
							<p>
								First, Design Research joined the Research team. The addition of people and expertise from the Design Research team to the Research
								team enables the Research team to investigate research questions that require mixed method approaches and a more diverse
								set of expertise to tackle than what our team had previously included.
							</p>
							<p>
								Second, we hired a Research Manager for the
								Knowledge Integrity and Research Engineering operations in our team. Both of these areas had benefited from dedicated
								individual contributors over the past few years investing their expertise in the corresponding spaces. However, we had
								repeatedly felt the need for dedicated management capacity to support prioritization, removal of blockers and
								streamlining of processes for more effective and impactful research and engineering work in these spaces. In the next
								section, we will share with you more about the people who have joined our team over the past months.
							</p>

							<h3>New members</h3>
							<p>
								In July 2023 we welcomed the <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Design_Research#Design_Research_Clinic">Design Research team</a>, formerly part of the Design Strategy group, to our team. 
							</p>
							<div>
								<ol class="list--team">
									<!-- Eli Asikin-Garmager -->
									<li class="member">
										<div class="member__picture">
											<a href="https://commons.wikimedia.org/wiki/File:Asikin-Garmager,_Eli_Jan_2020.jpg"><img src="img/team/Eli_Asikin-Garmager.jpg" alt="Eli Asikin-Garmager"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://meta.wikimedia.org/w/index.php?title=User:EAsikingarmager_(WMF)">Eli Asikin-Garmager</a></span>
											<span class="member__desc--title">Principal Design Researcher</span>
										</div>
									</li>
									<!-- Daisy Chen -->
									<li class="member">
										<div class="member__picture">
											<a href="https://commons.wikimedia.org/wiki/File:Daisy_Chen-2.jpg"><img src="img/team/Daisy_Chen.jpg" alt="Daisy Chen"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Dchen_(WMF)">Daisy Chen</a></span>
											<span class="member__desc--title">Lead Design Researcher</span>
										</div>
									</li>
									<!-- Gabriel Escalante -->
									<li class="member">
										<div class="member__picture">
											<a href="https://office.wikimedia.org/wiki/User:GEscalante-WMF#/media/File:Perfil_GES.jpg"><img src="img/team/Gabriel_Escalante.jpg" alt="Gabriel Escalante"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://office.wikimedia.org/wiki/User:GEscalante-WMF">Gabriel Escalante</a></span>
											<span class="member__desc--title">Design Research Manager</span>
										</div>
									</li>
									<!-- Bethany Gerdemann -->
									<li class="member">
										<div class="member__picture">
											<a href="https://commons.wikimedia.org/wiki/File:Bethanyg.png"><img src="img/team/Bethany_Gerdemann.png" alt="Bethany Gerdemann"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://meta.wikimedia.org/w/index.php?title=User:BGerdemann_(WMF)">Bethany Gerdemann</a></span>
											<span class="member__desc--title">Design Research Progam Manager</span>
										</div>
									</li>
									<!-- Claudia Lo -->
									<li class="member">
										<div class="member__picture">
											<a href="https://commons.wikimedia.org/wiki/File:Lo_Claudia_Dec_2018.jpg"><img src="img/team/Claudia_Lo.jpg" alt="Claudia Lo"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:YLiou_(WMF)">Claudia Lo</a></span>
											<span class="member__desc--title">Senior Design Researcher</span>
										</div>
									</li>
									<!-- Michael Raish -->
									<li class="member">
										<div class="member__picture">
											<a><img src="img/team/Michael_Raish.jpg" alt="Michael Raish"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://www.mediawiki.org/wiki/User:MRaish_(WMF)">Michael Raish</a></span>
											<span class="member__desc--title">Lead Design Researcher</span>
										</div>
									</li>
									<!-- Xiao Xiao -->
									<li class="member">
										<div class="member__picture">
											<a><img src="img/team/camera_shy.jpg" alt="Placeholder for Xiao Xiao"></a>
										</div>
										<div class="member__desc">
											<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:XiaoXiao-WMF">Xiao Xiao</a></span>
											<span class="member__desc--title">Research Manager</span>
										</div>
									</li>
								</ol>
							</div>

							<p>
								<a href="https://meta.wikimedia.org/w/index.php?title=User:EAsikingarmager_(WMF)"><b>Eli Asikin-Garmager</b></a> joined WMF in 2019 and is now a Principal Design Researcher. Eli has worked in a range of contexts and industries as a design researcher and linguist. He received his PhD in <a href="https://linguistics.uiowa.edu/">Linguistics</a> from the University of Iowa, and currently works with the <a href="https://www.mediawiki.org/wiki/Wikimedia_Language_engineering">Wikimedia Language Team</a> to help people access and contribute knowledge in a greater number of languages. He has also supported other product teams at the Wikimedia Foundation by conducting research around reading experiences and experiments with new form factors for encyclopedic content. More broadly, Eli is interested in language variation, translation, and human experiences around AI, particularly in regards to machine translation and machine-augmented tasks.
							</p>
							<p>
								<a href="https://meta.wikimedia.org/wiki/User:Dchen_(WMF)"><b>Daisy Chen</b></a> joined WMF in 2012 and is a Lead Design Researcher. She received a BA in Sociology from Stanford where she focused on social movements and social psychology. Prior to joining WMF, she worked in public service, immigration and corporate law and at a start-up. Daisy joined WMF as a paralegal on the Legal and Community Advocacy team, and in 2014 pivoted to become a Design Researcher. She has extensive experience in usability research, contextual inquiry, survey research, and more.
							</p>
							<p>
								<a href="https://office.wikimedia.org/wiki/User:GEscalante-WMF"><b>Gabriel Escalante</b></a> is the Design Research team’s manager. He is a sociologist by training and has a Master’s degree in Social Studies from <a href="https://www.unaminternacional.unam.mx/en/unam">Mexico’s National Autonomous University</a> (UNAM). Gabriel has over 15 years of qualitative research experience working for different organizations in Latin and North America, Europe and Asia.
							</p>
							<p>
								<a href="https://meta.wikimedia.org/w/index.php?title=User:BGerdemann_(WMF)"><b>Bethany Gerdemann</b></a> joined WMF in 2019 as the Program Manager for the Design Research team. In this capacity she develops, streamlines, and maintains processes that are essential for the operations of design researchers including but not limited to participant recruitment. Bethany has an MS degree in International and Development Economics from University of San Francisco where her thesis involved field research in Sierra Leone to better understand competition and cooperation in different family structures.
							</p>
							<p>
								<a href="https://meta.wikimedia.org/wiki/User:CLo_(WMF)"><b>Claudia Lo</b></a> joined WMF in 2018 and is a Senior Design Researcher with a focus on moderation and governance within the Wikimedia Movement. She served on the drafting committee for developing the Universal Code of Conduct Enforcement Guidelines which created a set of standards for enforcing the movement’s <a href="https://meta.wikimedia.org/wiki/Universal_Code_of_Conduct">Universal Code of Conduct</a> across all Movement-affiliated projects. She currently supports the creation of tools for volunteer moderators as well as the organization’s Trust and Safety product work. Prior to joining WMF Claudia received an MSc from MIT's <a href="https://cmsw.mit.edu/">Comparative Media Studies</a> program, where she took an interdisciplinary approach to studying online volunteer moderators. Claudia's academic background combines queer and feminist media studies, and sociology of virtual spaces.
							</p>
							<p>
								<a href="https://www.mediawiki.org/wiki/User:MRaish_(WMF)"><b>Michael Raish</b></a> joined WMF in 2021 as a Lead Design Researcher. Since then he has been involved in multiple projects including <a href="https://commons.wikimedia.org/wiki/File:Trust_%26_Wikipedia.pdf">Trust & Wikipedia</a>, an experiment by the Web team for offering “trust signals” to Wikipedia readers on desktop. Mike received his PhD in 2017 from Georgetown University’s <a href="https://arabic.georgetown.edu/">Department of Arabic and Islamic Studies</a>, where his dissertation focused on developing methods to design Arabic language tests and measuring the proficiency of non-native Arabic learners—especially in written contexts. In his work at WMF, Mike leans heavily on his background in linguistics, qualitative research, experimental design, and discourse analysis to inform product design decisions.
							</p>
							<p>
								<a href="https://meta.wikimedia.org/wiki/User:XiaoXiao-WMF"><b>Xiao Xiao</b></a> joined us as a Research Manager to oversee the research engineering operations in our team as well as the implementation of the <a href="https://research.wikimedia.org/knowledge-integrity.html">knowledge integrity</a> roadmap. Xiao has a PhD in <a href="https://cims.nyu.edu/dynamic/">mathematics</a> from New York University, where she focused on fluid dynamics and computational <a href="https://en.wikipedia.org/wiki/Partial_differential_equation">partial differential equations</a>. She developed algorithms that were applied in oceanography and later in <a href="https://www.nature.com/articles/s41467-019-09540-z">computational cell biology</a>. As a Manager, Xiao has led teams of ML scientists and engineers in <a href="https://en.wikipedia.org/wiki/Thomson_Reuters">Thomson Reuters</a> and later for a fast-paced start-up company in the financial compliance domain. Xiao’s focus has been on deployment of ML models in production. She has led discussions on ML architecture and coordinating among teams to bridge the gap between theoretically sound ML models and their productionization - improving model reproducibility, reducing latency, and maintaining model stability.

							</p>
						</section>

						<!-- Collaborations [done] -->
						<section id="collaborations" class="border--top">
							<h2>Collaborations</h2>
							<p>
								The Research team's work has been made possible through the contributions of our <a
								href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a
								href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators.
							</p>
							<p>
								To inquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal
								collaborator</a>, please <a
								href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell
								us</a> more about yourself and your interests.
							</p>
						</section>

						<!-- Events [done] -->
						<section id="events" class="border--top">
							<h2>Events</h2>
							<div>
								<ol class="list--features">
									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
											<div class="update__card--time">Every 3rd Wednesday of the month (virtual)</div>
											<span class="event__card--desc">
												Join us for Wikimedia-related research presentations and discussions. The showcases are great entry points into the world of Wikimedia research and for connecting with other Wikimedia researchers.
											</span>
											<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Learn more</a>
										</div>
									</li>
									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Research Office Hours</h4>
											<div class="update__card--time">Throughout the month (virtual)</div>
											<span class="event__card--desc">You can book a 1:1 consultation session with a member of the Research team to seek advice on your data or research related questions. All are welcome!</span>
											<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Book a session</a>
										</div>
									</li>
									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Wikimedia Hackathon 2024</h4>
											<div class="update__card--time">May 2024</div>
											<span class="event__card--desc">The 2024 Wikimedia Hackathon is scheduled to take place in Tallinn, Estonia, from May 3rd – 5th 2024.</span>
											<a href="https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2024" class="event__card--more">Learn more</a>
										</div>
									</li>
									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Wiki Workshop</h4>
											<div class="update__card--time">June 2024</div>
											<span class="event__card--desc">The eleventh edition of Wiki Workshop, our largest Wikimedia research event of the year, will take place on June 20, 2024.</span>
											<a href="https://wikiworkshop.org/" class="event__card--more">Stay tuned!</a>
										</div>
									</li>
									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Wikimania 2024</h4>
											<div class="update__card--time">August 2024</div>
											<span class="event__card--desc">The nineteenth edition of Wikimania, the largest Wikimedia conference of the year, will take place from the 7th to the 10th of August 2024 in Katowice, Poland.</span>
											<a href="https://wikimania.wikimedia.org/wiki/2024:Wikimania/en" class="event__card--more">Register</a>
										</div>
									</li>
								</ol>
							</div>
							<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in the <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
						</section>

						<!-- Trends [done] -->
						<section id="trends" class="border--top">
							<h2>Trends to watch</h2>
							<p>We're keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p>
							<div class="trends">
								<h4>Policy pages as a focus on research and tooling</h4>
								<p>
									As captured in a recent <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase#September_2023">Research
									Showcase</a>, there's a growing recognition of the importance of helping editors to navigate policy on Wikipedia, to
									build a more inclusive and welcoming space. For example, Wikimedia Foundation’s product teams are considering how to
									surface relevant policies to editors during the editing process (<a
									href="https://www.mediawiki.org/wiki/Edit_check">Edit Check</a>) to help them make adjustments prior to publishing,
									and potentially prevent demotivating reverts. There is also interesting recent work from the Wikimedia Research
									community focusing on policy-related aspects of the projects, for example providing <a
									href="https://arxiv.org/abs/2310.05779">tools and data</a> to help communities understand how content is moderated,
									or <a
									href="https://www.cambridge.org/core/journals/american-political-science-review/article/rule-ambiguity-institutional-clashes-and-population-loss-how-wikipedia-became-the-last-good-place-on-the-internet/FC3F7B9CBF951DD30C2648E7DEFB65EE">studying
									the evolution of policies and community</a>.
								</p>

								<h4>Text summarization</h4>
								<p>
									It has been discussed in the Wikimedia spaces as one of the most prominent applications for new large language models,
									with many practical use-cases for Wikipedia and its sister projects. These include: <a
									href="https://en.wikipedia.org/wiki/Wikipedia:Using_neural_network_language_models_on_Wikipedia#Shorten_a_bloated_section">summarizing
									sections of articles</a>, summarizing discussions of talk pages, and summarizing Phabricator tickets (see, e.g., <a
									href="https://phabricator.wikimedia.org/T336692">this project</a> at the 2023 Wikimedia Hackathon). The Research
									team at the Wikimedia Foundation is <a
									href="https://meta.wikimedia.org/wiki/Research:Develop_a_model_for_text_simplification_to_improve_readability_of_Wikipedia_articles">working</a>
									on models for text simplification, a special case of text summarization, which will help bridge the <a
									href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">readability gap</a> by generating
									article summaries with different levels of complexity.
								</p>
							</div>
						</section>

						<!-- Donors [done] -->
						<section id="donors" class="border--top">
							<h2>Donors</h2>
							<p>Funds for the Research team are provided by donors who give to the Wikimedia Foundation <a href="https://donate.wikimedia.org/wiki/Ways_to_Give">in different ways</a>. Thank you!</p>
						</section>

						<!-- Keep in Touch [done]	 -->
						<section id="touch" class="border--top">
							<h2>Keep in touch with us</h2>
							<p>The Wikimedia Foundation's Research team is part of a global network of researchers who advance our understanding of the Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/postorius/lists/wiki-research-l.lists.wikimedia.org/">wiki-research-l mailing list</a>, or follow us on <a href="https://twitter.com/WikiResearch">Twitter/X</a>.</p>
						</section>

						<!-- Previous Report [done] -->
						<section id="reports" class="border--top">
							<h2>Previous Report</h2>
							<p><a href="report_8.html">Research Report N&ordm; 8</a></p>
						</section>
					</main>
				</div>
			</div>
		</div>
		<footer id="footer" class="footer">
			<div class="content-box">
				<ul class="footer__list">
					<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
					<li><a href="acknowledgments.html">Acknowledgments</a></li>
					<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
					<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>
				</ul>
				<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
				<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
			</div>
		</footer>

		<!-- Piwik -->
		<script type="text/javascript">
			var _paq = _paq || [];
			_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
			_paq.push(['trackPageView']);
			_paq.push(['enableLinkTracking']);
			(function() {
				var u = "//piwik.wikimedia.org/";
				_paq.push(['setTrackerUrl', u + 'piwik.php']);
				_paq.push(['setSiteId', '13']);
				var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
				g.type = 'text/javascript';
				g.async = true;
				g.defer = true;
				g.src = u + 'piwik.js';
				s.parentNode.insertBefore(g, s);
			})();
		</script>

		<noscript>
			<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
		</noscript>
		<!-- End Piwik Code -->
	</body>
</html>
